# Tabulator_examples

This are some examples using Tabulator library, a basic one, nested data and nested tables.


Probably you will have some trouble with the Tabulator library, (i don't know why), but some file hide automatitly, yo you will need to download the library and replace it by your self.
